{% extends "base.html" %}
{% import 'bootstrap/wtf.html' as wtf %}
{% block app_content %}
<h3>Post by {{post.author.username}}: </h3>
<p>{{ post.body }}</p>
<h5>Comments : </h5>
<ul>
    {% for comment in comments %}
   <li>{{ comment.body }} by <b>{{ comment.user.username }}</b></li> 
    {% endfor %}
</ul>

<div class="row">
    <div class="col-md-4">
        {{ wtf.quick_form(form) }}
    </div>
</div>
<!-- <form action="" method="post">
        {{ form.hidden_tag() }}<br>
        <p>
            Comment Here : 
            {{ form.post(cols=32, rows=4) }}<br>
            {% for error in form.post.errors %}
            <span style="color: red;">[{{ error }}]</span>
            {% endfor %}
        </p>
        <p>{{ form.submit }}</p>
</form>  -->
{% endblock %}